{
  "name": "latest-posts",
  "version": "1.0.0",
  "description": "Testing express.js with mongoDB and Vue to create fullstack application.",
  "main": "index.js",
  "engines": {
    "node": "10.16.3"
  },
  "scripts": {
    "client-install": "npm install --prefix client",
    "start": "node server/index.js",
    "server": "nodemon server/index.js",
    "client": "npm run serve --prefix client",
    "dev": "concurrently \"npm run server\" \"npm run client\""
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/klaudiusz.kolataj1987/latest-posts.git"
  },
  "author": "Klaudiusz Kolataj",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/klaudiusz.kolataj1987/latest-posts/issues"
  },
  "homepage": "https://gitlab.com/klaudiusz.kolataj1987/latest-posts#readme",
  "dependencies": {
    "bcrypt": "3.0.0",
    "bcryptjs": "^2.4.3",
    "body-parser": "^1.19.0",
    "concurrently": "^5.1.0",
    "cors": "^2.8.5",
    "express": "^4.17.1",
    "install": "^0.13.0",
    "jsonwebtoken": "^8.5.1",
    "mongodb": "^3.4.1",
    "mongoose": "^5.9.2",
    "multer": "^1.4.2",
    "nan": "^2.14.0",
    "node-pre-gyp": "^0.14.0",
    "nodeunit": "^0.11.3",
    "passport": "^0.4.1",
    "passport-jwt": "^4.0.0",
    "vue-material": "^1.0.0-beta-11",
    "vue-router": "^3.1.5",
    "vuelidate": "^0.7.5",
    "vuex": "^3.1.2"
  },
  "devDependencies": {
    "nodemon": "^2.0.2"
  }
}
